Ask Your Question

Revision history [back]

Try adding --verbose and sending the output to support@wingware.com. It is probably missing some dependencies, since the package failed to list some required packages (this will be fixed in the next early access release, although in general dependency management across Linux distributions is always a huge hassle).